Bug 70468 - RFE: replace vsFTPd 1.0.1 with vsFTPd 1.1.0
RFE: replace vsFTPd 1.0.1 with vsFTPd 1.1.0
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: vsftpd (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
ftp://vsftpd.beasts.org/users/cevans/
: FutureFeature
: 69944 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-01 12:36 EDT by Peter van Egdom
Modified: 2014-03-16 22:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-21 17:58:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2002-08-01 12:36:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
Looking at the URL "ftp://vsftpd.beasts.org/users/cevans/" I see that
a new stable version of vsFTPd is available.

According to the Changelog there are a couple of enhancements, of which
the following are very useful for companies :

 - "hide_ids" option to show user/group in directory listings as "ftp".
 -  Multiline connect banner support.

There are also a number of bugfixes and security issues fixed.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Look in "ftp://vsftpd.beasts.org/users/cevans/"
2. Look in RAWHIDE.
3.
	

Actual Results:  Rawhide has a older version of vsFTPd (1.01)

Expected Results:  I expected vsFTPd 1.10

Additional info:
Comment 1 Bill Nottingham 2002-08-21 18:05:45 EDT
should be fixed in rawhide
Comment 2 Mike McLean 2002-08-22 17:48:16 EDT
*** Bug 69944 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.